Opera Hotlist version 2.0
Options: encoding = utf8, version=4

#FOLDER
	ID=11
	NAME=Trash
	TRASH FOLDER=YES
	UNIQUEID=14C645A5B8A3470FB3B52CC32C97E2B8

-

#FOLDER
	ID=12
	NAME=Opera
	ON PERSONALBAR=YES
	PERSONALBAR_POS=0
	UNIQUEID=CFF0FB2AB8F0403BB524F77EF43A30E3

#URL
	ID=14
	NAME=Download Opera
	URL=http://www.opera.com/download/
	UNIQUEID=1E1142BB54F648238B9236643A3183C0

#URL
	ID=15
	NAME=Opera Community
	URL=http://my.opera.com/
	ICONFILE=my.opera.com.ico
	ON PERSONALBAR=YES
	PERSONALBAR_POS=1
	UNIQUEID=1C5D1DBE78A544968A9D1AED2CD404D5

#URL
	ID=16
	NAME=Opera Web Mail
	URL=http://www.operamail.com/
	ON PERSONALBAR=YES
	PERSONALBAR_POS=2
	UNIQUEID=14C035E2CF2A45BAA7365D360D51DA8F

#URL
	ID=17
	NAME=Support Desk
	URL=http://www.opera.com/support/
	UNIQUEID=3D20CEFF1F8343F0B942FFB93A96DEEA

-

#URL
	ID=21
	NAME=Download.com
	URL=http://www.download.com/
	UNIQUEID=F2B8998A68914F19AF77ABD3818A9DC6

#URL
	ID=22
	NAME=Amazon.com
	URL=http://www.amazon.com/exec/obidos/redirect-home/opera-20
	UNIQUEID=5BA19040AEBE4CBEA52883D77DBB7B69

#URL
	ID=24
	NAME=eBay
	URL=http://www.ebay.com/
	UNIQUEID=EAC6AA1AA25A4AA9A369F5693790F697
	
#URL
	ID=25
	NAME=Yahoo!
	URL=http://yahoo.opera.com/search
	UNIQUEID=848C2FC8B5CF46BAA32FCFE59697E6C7
	
#URL
	ID=26
	NAME=Y!Shopping
	URL=http://shopping.yahoo.com/
	ICONFILE=http://shopping.yahoo.com/favicon.ico
	UNIQUEID=5c12972e651711dc83140800200c9a66
